%define version 8.0
%define release 1mdk
%define distrib Traktopel
%define realversion 8.0

Summary: Linux Mandrake release file
Name: mandrake-release
Version: %{version}
Release: %{release}
Copyright: GPL
Group: System/Configuration/Other
Icon: mandrake-small.gif
BuildArchitectures: noarch
Obsoletes: rawhide-release redhat-release
BuildRoot: %{_tmppath}/%{name}-root
Provides: redhat-release

%description
Linux Mandrake release file

%install
mkdir -p $RPM_BUILD_ROOT/etc
%ifnarch %ix86
echo "Linux Mandrake release %{realversion} (%{distrib}) for %{_target_cpu}" > $RPM_BUILD_ROOT/etc/mandrake-release
%else
echo "Linux Mandrake release %{realversion} (%{distrib})" > $RPM_BUILD_ROOT/etc/mandrake-release
%endif
ln -sf mandrake-release $RPM_BUILD_ROOT/etc/redhat-release

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/mandrake-release
/etc/redhat-release

%changelog
* Fri Apr 6 2001 Warly <warly@mandrakesoft.com> 8.0-0.5mdk
- Traktopel release candidate 1

* Sun Apr 1 2001 Warly <warly@mandrakesoft.com> 8.0-0.4mdk
- Traktopel beta 3

* Mon Mar 12 2001 Warly <warly@mandrakesoft.com> 8.0-0.3mdk
- Traktopel beta 2

* Mon Feb 26 2001 Warly <warly@mandrakesoft.com> 8.0-0.2mdk
- Traktopel beta 1

* Wed Feb  7 2001 Warly <warly@mandrakesoft.com> 8.0-0.1mdk
- Pre 8.0

* Fri Dec 22 2000 Warly <warly@mandrakesoft.com> 7.3-0.1mdk
- Cooker

* Thu Oct  5 2000 Warly <warly@mandrakesoft.com> 7.2-1mdk
- Odyssey

* Mon Oct  2 2000 Warly <warly@mandrakesoft.com> 7.2-0.2mdk
- Cooker 7.2 release candidate 1

* Thu Aug 31 2000 Warly <warly@mandrakesoft.com> 7.2-0.1mdk
- Cooker 7.2b

* Mon Jun  5 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 7.1-0.3mdk
- Fix bad links.

* Mon Jun  5 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 7.1-0.2mdk
- Set redhat-relase link to mandrake-release.
- On other arch of x86 print the arch.

* Thu Apr 20 2000 Warly <warly@mandrakesoft.com> 7.1-0.1mdk
- 7.1b

* Wed Mar 22 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 7.0-2mdk
- Adjust groups.
- No need to have the files as +x.

* Sat Jan 08 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 7.0 (Air).

* Wed Dec 22 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 7.0b (Oxygen).

* Sun Nov  7 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 6.2b (Oxygen).

* Thu Jul 15 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>

- Jumping to full cooker :).

* Tue Jul 13 1999 Pablo Saratxaga <pablo@linux-mandrake.com>
- I stupidely forgot to put add the '-l $LANG' to the descriptions...

* Mon Jul 12 1999 Pablo Saratxaga <pablo@linux-mandrake.com>
- added an icon and some descriptions

* Wed May 19 1999 Bernhard Rosenkraenzer <bero@linux-mandrake.com>
- change release name for final

* Sun May 16 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 6.0.

* Sat Apr 10 1999 Bernhard Rosenkraenzer <bero@linux-mandrake.com>
- [was redhat-release]
- add de locale
- Mandrake adaptions

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr
